@charset "gbk";
.stockCanvas_con {
    position: absolute;
    width: 514px;
    padding: 6px;
    border: 1px solid #7399bf;
    background: #f8f8f8;
    word-break: normal;
    white-space: nowrap;
    z-index: 613;
}
.stockInfo_trangle {
    display: none;
    height: 0;
    line-height: 0;
    position: absolute;
    border-width: 14px 14px 0 0;
    border-color: transparent #6b94bd;
    border-style: solid;
    _border-style: dashed solid dashed dashed;
    z-index: 1114;
}
.stockInfo_trangle .trangle_inner {
    height: 0;
    line-height: 0;
    position: absolute;
    top: -13px;
    left: 2px;
    border-width: 12px 12px 0 0;
    border-color: transparent #fff;
    border-style: solid;
    _border-style: dashed solid dashed dashed;
}